#include <stdio.h>
#include <conio.h>
int main()
{
    float Width;
    float Long;

    printf("\nInput value of Width : ");
    scanf("%f", &Width);

    printf("Input value of Long : ");
    scanf("%f", &Long);

    printf("Area of a Rectangle is %.2f \n\n",Width * Long);

    return 0;
    getch();

}